Subject: Re: (i18n.269) Re: Re: Welsh Character Set

From: Borka Jerman-Blazic <[email-masked]>
Date: Mon, 12 Jun 1995 15:33:10 +0200

On June 12th M.G.Dixon wrote:

> On Sat, 10 Jun 1995, Keld J|rn Simonsen wrote:
> 
> > [email-masked] writes:
> > 
> > > Can anyone tell me which of the ISO 8859 codesets contain the
> > > Welsh character set? Or, which other codeset(s) contain the Welsh
> > > character set?
> > 
> > The only one is know of is ISO/IEC 10646-1 (and thus UNICODE).
> > As far as I know no 8859 set has full Welch repertoire,
> > it is especially the <w'> etc that is missing. Even ISO 6937
> > does not cover this, while it actually could.
> > 
> > Keld
> > 
> Keld Simonsen's information is not quite right.  There is a specific Welsh
> character set in the ISO 2375 Register:
> 
> ISO-IR 182, "Welsh variant of Latin Alphabet No.1 (right-hand part)",
> 
> registered on 1994-03-16 and sponsored by British Standards Institution
> (BSI).  The originators are:
> 
> Welsh Joint Education Committee, Treforest, Mid-Glamorgan, CF37 5US, Wales.
> 
> Hope this helps.
> 
> Graham Dixon
> -----------------------------
> 

I think that Keld is right. The question was which part of ISO 8859 
contains welsh character set?

The answer is none. No, part of ISO 8859 as international standard contains
the requested 4 letters of the welsh alphabet. So, Keld is right.

The registration of a character set code according to ISO 2375 does not mean
that the registered character set is a part of ISO 8859 until this part
is accepted by ISO as ISO 8859 part and such code will never be the part. 1
of ISO 8859!

What the Welsh have done is just a national version of the right part of
ISO 8859/1. Many countries have registered their national versions -variants of
ISO 646  and they are never declared as ISO 646 parts !

Regards,

Borka